<template>
  <div id="app">
    <h1><font-awesome-icon icon="beer" /> The Bièrothèque <font-awesome-icon icon="beer" /></h1>
    <div id="nav">
      <router-link to="/">List</router-link> |
      <router-link to="/form">Add</router-link>
    </div>
  </div>
</template>

<script>
export default {
  name: 'HeaderBeer'
}
</script>
